/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

p{
	text-align:justify;
}
body {
}

.mainColorText{
	color: #d4b773;
}




.calendar {
    width: 100%;
    display: none;
}


.calendar-row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
		position:relative;
}

.calendar-day-head, .calendar-day, .calendar-day-np {
    width: calc((100% - 14px) / 7);
    margin: 1px;
    border: 1px solid #eee;
    /* padding: 5px; */
    border-radius: 3px;
    position: relative;
}

.day-number
{display: inline-block;width: 24px;font-size: 12px;padding: 5px;line-height: 24px;text-align: center;
border: 1px solid transparent;
}
.day-number[data-events] {
    background: #d4b773;
    color: white;
    font-weight: 600;
    transition: 0.5s all ease;
    width: 100%;
    text-align: right;
		margin-bottom: 0px;
		border: 1px solid #d4b773;
}
.calendar-events {
		display: none;
		position: absolute;
		background: #f8f8f8;
		padding: 20px 10px;
		z-index: 13;
		color: white;
		border: 1px solid #d4b773;
		text-align: center;
		right: 1px;
		/* min-width: 310px; */
		/* width: auto; */
		bottom: 100%;
		margin-bottom: 20px;
}
.day-number[data-events]:hover {
    background: #fff;
    color: #000000;
		    cursor: pointer;
		
}

.calendar-event {min-width: 100px;display: inline-block;/* padding: 10px 0; */text-align: center;margin: 0px 10px;}


.calendar-day-head {
    border: 1px solid transparent;
    border-bottom: 1px solid #c5c5c5;
    border-radius: 0px;
    font-size: 13px;
    font-weight: 600;
    /* background: #e4e4e4; */
		padding:5px;
}

.calendar-events a {font-size: 14px;font-weight: 600;}

.calendar-day-np {
    background: #f8f8f8;
    border: 0px;
}

.calendar-title {
    text-align: center;
    width: 100%;
    font-weight: 600;
    font-size: 12px;
    padding: 10px 0px;
}

/*
.calendar-row.cal-row-4>.calendar-day:hover>.calendar-events, .calendar-row.cal-row-5>.calendar-day:hover>.calendar-events, .calendar-row.cal-row-6>.calendar-day:hover>.calendar-events
{
    bottom: 100%;
    margin-bottom: -4px;
}
*/
.calendar-event img {
    width: 100px;
    /* padding: 5px; */
    height: 100px;
    object-fit: cover;
    display: block;
    object-position: center;
    margin: auto;
}


.featured-mini ol.hfeed.vcalendar>.type-tribe_events {
    width: calc(50% - 32px);
    margin: 15px 15px;
    display: inline-block;
    /* background: transparent; */
}
.container.featured-mini .fusion-title.title.fusion-title-center.fusion-title-size-one {
    max-width: 1100px;
    margin: auto;
}
.container.featured-mini {
    max-width: 1140px;
}
.featured-mini .tribe-events-event-image {
    /* width: 100px; */
    float: right;
    margin-bottom: 0px !important;
}

.featured-mini .fusion-tribe-events-list-content {
    width: calc(100% - 130px);
    padding: 45px 20px 0px;
    float: right;
}

.fusion-tribe-events-list-content {}

.featured-mini h4 {
    line-height: 1;
    margin: 0px;
    font-size: 18px;
}

div#tribe-events-bar {
    display: none;
}

#tribe-events .tribe-events-list .type-tribe_events .tribe-events-event-image {

    min-height: auto;
}

#tribe-events .tribe-events-list .type-tribe_events {margin-top: 80px;}


#tribe-events-content a.fusion-read-more:after {
    content: 'קרא עוד  \00bb';
    background: #d4b773;
    font-size: 14px;
    min-width: 100px;
    padding: 10px;
    text-align: center;
    font-family: 'Open Sans Hebrew';
    /* float: left; */
    display: inline-block;
}

#tribe-events-content a.fusion-read-more {
    font-size: 0px;
		margin:10px;
}

#tribe-events-content a.fusion-read-more:hover:after {
    color: white;
}
#tribe-events .tribe-events-list .tribe-events-content {
    padding: 10px 20px;
		text-align:start;
		width:100%;
}

.post-type-archive-tribe_events .featured-mini {
    display: none;
}

.fs-gmap .tribe-events-venue-map {
    padding: 0px;
    width: 100%;
    margin: 0px;
}

.sidebar .tribe-events-meta-group {
    margin: 0px;
}

.single.single-tribe_events .fusion-header {
    background: black;
}

.single.single-tribe_events div#main {
    margin-top: 160px !important;
}

.featured-mini ol.hfeed.vcalendar {
    -webkit-padding-start: 0px;
    margin: 0px;
}

.tribe-events-event-image {}

.featured-mini .tribe-events-event-image img {
    width: 130px !important;
    height: 130px !important;
}

#tribe-events .tribe-events-list .fusion-tribe-primary-info .tribe-events-list-event-title a {
    top: -57px;
    bottom: inherit;
    width: 1100px;
    right: 0;
}

.calendar-row>div:nth-child(-n+4):hover>.calendar-events { right: 0; left: auto; }
.calendar-row>div:nth-child(4):hover>.calendar-events {
    //right: 0;
    //margin-right: -150%;
}
.calendar-row>div:nth-child(5):hover>.calendar-events { left: 0; right: auto; }
.calendar-row>div:nth-child(6):hover>.calendar-events { left: 0; right: auto; }
.calendar-row>div:nth-child(7):hover>.calendar-events { left: 0; right: auto; }

.calendar-row>div:nth-child(-n+4):hover>.calendar-events:before {
    content: '';
    right: 14px;
    bottom: -30px;
    position: absolute;
    border-top: 15px solid #f8f8f8;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    width: 0px;
    z-index:3;
}
.calendar-row>div:nth-child(-n+4):hover>.calendar-events:after {
    content: '';
    right: 13px;
    bottom: -32px;
    position: absolute;
    border-top: 16px solid #d4b773;
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    border-bottom: 16px solid transparent;
    width: 0px;
    z-index:2;
}




.calendar-row>div:nth-child(7):hover>.calendar-events:before, .calendar-row>div:nth-child(6):hover>.calendar-events:before, .calendar-row>div:nth-child(5):hover>.calendar-events:before {
    content: '';
    left: 14px;
    bottom: -30px;
    position: absolute;
    border-top: 15px solid #f8f8f8;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    width: 0px;
    z-index:3;
}
.calendar-row>div:nth-child(7):hover>.calendar-events:after, .calendar-row>div:nth-child(6):hover>.calendar-events:after, .calendar-row>div:nth-child(5):hover>.calendar-events:after {
    content: '';
    left: 13px;
    bottom: -32px;
    position: absolute;
    border-top: 16px solid #d4b773;
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    border-bottom: 16px solid transparent;
    width: 0px;
    z-index:2;
}

.calendar-day:hover>.calendar-events {
    display: flex;
}
.fusion-events-single-title-content .tribe-events-schedule.updated.published.tribe-clearfix {
    display: none !important;
}
.single-tribe_events .tribe-events-content {     padding-left: 50px; }
span.gold {
    color: #d4b773;
}

.rtl #tribe-events .tribe-events-nav-next a:before, .rtl #tribe-events .tribe-events-nav-right a:before {
    float: left;
    margin-top: 3px;
    
}
.rtl #tribe-events .tribe-events-nav-left a:after, .rtl #tribe-events .tribe-events-nav-previous a:after {
    margin-top: 3px;
    float: right;
}
.calendar-day:hover:before {
    position: absolute;
    content: '';
    width: 200%;
    top: -30px;
    height: 40px;
    left: -50%;
}


a.tribe-events-ical.tribe-events-button {
    display: none !important; 
}

/*
li.tribe-events-nav-next.tribe-events-nav-left.tribe-events-past {
    float: right !important;
}

*/

/*
li.tribe-events-nav-next.tribe-events-nav-left.tribe-events-past a:before {
    content: '' !important;
}

li.tribe-events-nav-previous.tribe-events-nav-right a:before {
    content: '' !important;
}
*/
/*

li.tribe-events-nav-previous {
    float: left !important;
}
li.tribe-events-nav-previous {
    font-size: 0px;
}

li.tribe-events-nav-previous a:before {
    font-size: 14px !important;
    content: '\2039  אירועים קודמים' !important;
    font-family: inherit !important;
    width: 100px !important;
    display: inline-block !important;
    margin: 0px !important;
    top: 10px;
    padding: 0px !important;
}

li.tribe-events-nav-previous {
    font-size: 0px;
}
li.tribe-events-nav-previous a:before {
    font-size: 14px !important;
    content: '\2039  אירועים קודמים' !important;
    font-family: inherit !important;
    width: 100px !important;
    display: inline-block !important;
}

li.tribe-events-nav-next  {
    float: left !important;
}

li.tribe-events-nav-next.tribe-events-nav-right a {
    font-size: 0px;
}

li.tribe-events-nav-next.tribe-events-nav-right a:before {content: '323223';font-size: 14px !important;position: relative !important;padding: 0px !important;margin: 0px !important;top: 10px;}

li.tribe-events-nav-next a:before {
    content: 'אירועים באים \203a' !important;
    font-family: inherit !important;
}

*/

li.tribe-events-nav-previous.tribe-events-nav-left.tribe-events-past a:after {
    //content: '' !important;
}
li.tribe-events-nav-previous.tribe-events-nav-right {
    float: left !important;
}

li.tribe-events-nav-next.tribe-events-nav-left.tribe-events-past {
    float: right !important;
}

li.tribe-events-nav-next.tribe-events-nav-left.tribe-events-past
 a:before {
    //content: '' !important;
}

li.tribe-events-nav-previous.tribe-events-nav-right a:before {
    //content: '' !important;
}


.fusion-events-shortcode  .fusion-layout-column.fusion-spacing-yes {
  /*  margin: 0px 1.3% !important;
        margin-right: 0% !important;*/
  border: 0px;
	margin-bottom: 20px;
}

.fusion-layout-column.fusion-spacing-yes {
    //margin-right: 0% !important;
        //margin-left: 4% !important;
        //margin-bottom: 40px !important;
}

.fusion-one-third.fusion-spacing-yes.fusion-layout-column.fusion-column-last{
	margin-left: 0% !important;
}


.fusion-events-shortcode .fusion-full-one .tribe-events-event-image {
    height: 120px !important;
    width: 210px;
}

.fusion-events-meta {
    /* text-shadow: 0px -2px 0px rgba(0, 0, 0, 0.56); */
}

.fusion-events-meta {
    float: right;
    bottom: 0;
    color: #333;
    min-height: inherit !important;
    padding: 10px 10px !important;
    width: calc(100% - 210px);
    background: #f8f8f8;
    height: 120px !important;
}

.fusion-events-meta a, .fusion-events-meta h4 {
    /* color: white !important; */
}

.fusion-events-shortcode>.fusion-column-layout {
    margin-bottom: 0px !important;
}

.fusion-events-meta a {
    font-size: 20px;
}
 
.fusion-events-meta h4 span {
    font-size: 13px;
}

.fusion-events-shortcode {
    margin-bottom: 20px;
}

.temp-calendar {
    margin-top: 0px;
}

span.tribe-events-user-recurrence-toggle {
    display: none;
}

.fusion-events-single-title-content {
    bottom: 100% !important;
    /* margin-top: -20px; */
}

.single-tribe_events div#tribe-events {
    margin-top: 0;
}
.fusion-events-featured-image .fusion-events-single-title-content { width:200%;right:0px; }

img.custom_acc_img {
    width: 170px;
		height:170px;
    float: right;
    margin-left: 15px;
		object-fit:cover;
		object-position:center;
}
.custom_staff_side1, .custom_staff_side2 {
    max-width: calc(50% - 20px);
    display: inline-block;
}

.custom_staff_side1 {
    margin-left: 20px;
}

.custom_staff_side2 {
    margin-right: 20px;
}

.home .fusion-events-thumbnail {width: 210px;float: right;}

.fusion-panel.panel-default>.panel-collapse p {
    height: auto;
    display: inline-block;
}

.tribe-events-single .tribe-events-notices {
    display: none !important;
}

img.fusion-logo-2x {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

@media all and (max-width:767px)
{
	header.fusion-header-wrapper, .fusion-header {background: transparent !important;}
}